[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#63855: boot-floppies: unable to install ne module

Randolph Chung <tausq@debian.org> writes:

> > because /target/sbin/update-modules is looking for /bin/bash.
> > 
> > 	ln -s /bin/ash /bin/bash
> > fixes it.
> this is a modutils bug. At wichert's request I am not reassigning this for
> now. He has uploaded a new modutils that fixes this.

So we should mark this as closable in 2.2.14 ?
.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: